[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#305006: kdelibs4: depends on libaspell15, but it have to be libaspell15c2



Brian Nelson wrote:
On Thu, Jul 21, 2005 at 09:42:49PM -0400, Josh Metzler wrote:
  
Actually, it sounds like libaspell15 doesn't export any C++ symbols, and so 
didn't need to do a transition.  It is likely going to undo the package 
name change and go back to libaspell15.
    

I'll provide both libaspell15 and libaspell15c2 (for now).  I have
prepared packages, but they can't be uploaded until ftp-master comes
back online.  In the meantime, you can find them here:

  http://people.debian.org/~pyro/pending/

  
I tryed pyro's packet, it works mosty fine.
I'm not sure, but imho the aspell(6)-dictionary(s)
have to be updated, too

Reply to: